body { 
  -webkit-animation: bugfix infinite 1s; 
}
@-webkit-keyframes bugfix { 
  from {padding:0;} 
  to {padding:0;} 
}

.checkbox_checked {
    display:block;
    float:left;
    clear:none;
    width:15px;
    height:15px;
    margin:3px 5px 0 0;
    background-image:url(/customized/img/checkbox_checked.png);
}

.checkbox_unchecked {
    display:block;
    float:left;
    clear:none;
    width:15px;
    height:15px;
    margin:3px 5px 0 0;
    background-image:url(/customized/img/checkbox_unchecked.png);
}



@media screen and (min-width: 768px)
{

#soort_filter_container {
    display:none;
}
    
.soort_selectie_kop {
    display:none;
}

.soort_selectie_blok {
    display:none;
} 
    
#top_menu {
    display:block;
    clear:none;
    width:100%;
    height:30px;  
    margin:0px auto;
/*    background-image:url('/customized/img/topbalk.png');*/
    background-repeat: no-repeat;
    background-size: 100%;
    overflow: visible;   
}

#mobile_menu {
    display:none;
}


#top_menu_geselecteerd {
    display:block;
    float:left;
    clear:both;
    width:100%;
    height:auto;
    margin-top:10px;
}

#top_menu_geselecteerd_mobile {
    display:none;
}

#top_menu_geselecteerd_mobile_hidden {
    display:none;
}

#top_menu_item_geselecteerd_desktop {
    display:block;
    float:left;
    clear:none;
    width:calc(1/10 * 99%);
    width:10%;
    height:30px;
    text-align:center;
    border-bottom:1px solid #ffffff;
    overflow:hidden;
}

.top_menu_item_geselecteerd_mobile {
    display:none;
}

#menu { 
    position:relative;
    list-style:none; 
    width:100%;
    height:40px;
    padding:0px;
    z-index:100;
    line-height:30px; 
}

#menu li {
    display:block;
    float:left;
    clear:none;
    width:calc(1/10 * 99%);
    width:10%; 
}

#menu li:hover {
        display:block;
}


#menu li a {
    display:block;
    margin-top:1px;
    font-size:12px; 
    font-weight: bold;  
    color:#ffffff;
    text-align:center;
    text-decoration:none;
}


#menu li:hover a {
    display:block;
    line-height:30px;
    color:#EF7D00;
}



#menu li .drop {
}


#menu li:hover .drop {    
}


.dropdown_1column_blok {
    display:block;
    margin:30px auto;
    position:absolute; 
    width:100%; max-width: 1280px;
    height:auto;
    left:-999em; /* Hides the drop down */
    top:-400em;
    text-align:left;
    overflow:hidden; 
}

.menu_koptekst {
    display:block;
    float: left;
    width:1264px;
    height:28px;
    font-size:14px;
    padding:2px 8px;
    margin:8px 0 0 0;
    color:#ffffff;
    border-left:1px solid #a0a0a0;
    border-right:1px solid #a0a0a0;
    background: #25476F;
}

.menu_koptekst_schoenen {
    display:block;
    float: left;
    width:100%;
    height:28px;
    font-size:14px;
    padding:2px 1%;
    margin:8px 0 0 -1%;
    color:#ffffff;
    border-left:1px solid #a0a0a0;
    border-right:1px solid #a0a0a0;
    background: #25476F;
}

#menu li:hover .dropdown_1column_blok {
    left:0; /* -999em als er geen drop down zichtbaar moet zijn */
    top:0;   
    -webkit-transition-delay: .3s;
    -moz-transition-delay: .3s;
    -ms-transition-delay: .3s;
    -o-transition-delay: .3s;
    transition-delay: .3s;
}

#menu li ul {
    list-style:none;
    padding:0;
    margin:0; 
}


#menu li ul li {
    float:left;
    width:calc(1/4 * 100%);
    width:25%;
    height:auto;
    margin:5px 0 0 0;
    font-size:12px;
    text-align:left;
}

#menu li a.submenuitem_3 .checked {
    display:block;
    float:left;
    position:relative;
    clear:none;
    color:#353535;
}

#menu li a.submenuitem_3 .unchecked {
    display:block;
    float:left;
    position:relative;
    clear:none;
}

#menu li a.submenuitem_4 .checked {
    display:block;
    float:left;
    position:relative;
    clear:none;
    color:#EF7D00;
}

#menu li a.submenuitem_4 .unchecked {
    display:block;
    float:left;
    position:relative;
    clear:none;
}

#menu li a.submenuitem_5 .checked {
    display:block;
    float:left;
    position:relative;
    clear:none;
    color:#EF7D00;
}

#menu li a.submenuitem_5 .unchecked {
    display:block;
    float:left;
    position:relative;
    clear:none;
}

#menu li a.submenuitem_kolom .unchecked {
    display:block;
    float:left;
    position:relative;
    clear:none;
}

#menu li a.submenuitem_kolom .checked {
    display:block;
    float:left;
    position:relative;
    clear:none;
    color:#EF7D00;
}

#menu li a.submenuitem_3  {
    position:relative;
    float:left;
    padding:0;
    margin:0;
    width:33%;
    text-align:left;
    font-size:12px;
    color:#353535;
    line-height:20px;
    text-decoration:none;
}

#menu li a.submenuitem_3:hover  {
    position:relative;
    float:left;
    padding:0;
    margin:0;
    text-align:left;
    font-size:12px;
    color:#EF7D00;
    line-height:20px;
    text-decoration:none;
}

#menu li a.submenuitem_4  {
    position:relative;
    float:left;
    padding:0;
    margin:0;
    width:25%;
    text-align:left;
    font-size:12px;
    color:#353535;
    line-height:20px;
    text-decoration:none;
}

#menu li a.submenuitem_4:hover  {
    position:relative;
    float:left;
    padding:0;
    margin:0;
    text-align:left;
    font-size:12px;
    color:#EF7D00;
    line-height:20px;
    text-decoration:none;
}

#menu li a.submenuitem_5  {
    position:relative;
    float:left;
    padding:0;
    margin:0;
    width:20%;
    text-align:left;
    font-size:12px;
    color:#353535;
    line-height:20px;
    text-decoration:none;
}

#menu li a.submenuitem_5:hover  {
    position:relative;
    float:left;
    padding:0;
    margin:0;
    text-align:left;
    font-size:12px;
    color:#EF7D00;
    line-height:20px;
    text-decoration:none;
}

#menu li a.submenuitem_kolom  {
    position:relative;
    float:left;
    padding:0;
    margin:0;
    width:100%;
    text-align:left;
    font-size:12px;
    color:#353535;
    line-height:20px;
    text-decoration:none;
}

#menu li a.submenuitem_kolom:hover  {
    position:relative;
    float:left;
    padding:0;
    margin:0;
    text-align:left;
    font-size:12px;
    color:#EF7D00;
    line-height:20px;
    text-decoration:none;
}

 .submenuitem_5_kolom {
    display:block;
    float:left;
    padding:0;
    margin:0;
    width:20%;
    text-align:left;
}




}


@media screen and (min-width: 1280px)
{
    .dropdown_1column {
        display:block;
        margin:0 auto;
        width: 1258;
        min-height:250px;
        left:0;
        padding:10px;
        text-align:left;
        border-left:1px solid #a0a0a0;
        border-bottom: 1px solid #a0a0a0;
        border-right:1px solid #a0a0a0;
        opacity: 0.94;
        -moz-opacity: 0.94;
        filter: alpha(opacity=94);
        background: #ffffff;
        overflow:hidden;
    }
}

@media screen and (min-width: 1024px) and (max-width: 1279px)
{
    .dropdown_1column {
        display:block;
        margin:0 auto;
        width: 1002;
        min-height:250px;
        left:0;
        padding:10px;
        text-align:left;
        border-left:1px solid #a0a0a0;
        border-bottom: 1px solid #a0a0a0;
        border-right:1px solid #a0a0a0;
        opacity: 0.94;
        -moz-opacity: 0.94;
        filter: alpha(opacity=94);
        background: #ffffff;
        overflow:hidden;
    }
}



/*Responsive Styles*/

@media screen and (max-width: 1023px) 
{
    
  #top_menu {
      display:none;
  }

  #top_menu_geselecteerd {
      display:none;
  }

  #categorie_container {
    display:none;
    position:fixed;
    width:100%; 
    height:100%;
    background-color:#ffffff;       
    z-index:50;
    background: rgb(0, 0, 0);
    background: rgba(0, 0, 0, 0.6); 
  }

  #filter_container {
    display:none;
    position:fixed;
    width:100%; 
    height:100%;
    background-color:#ffffff;       
    z-index:50;
    background: rgb(0, 0, 0);
    background: rgba(0, 0, 0, 0.6); 
  }

  .soort_selectie_kop {
      display:block;
      float:left;
      clear:none;
      width:calc(40% - 2px);
      height:20px;
      top:8px;
      margin:0 2%;
      padding:10px 3%;
      line-height: 20px;
      font-size: 14px;
      font-weight: bold;
      overflow:hidden;
      color:#25476F;
      border:1px solid #25476F;
  }
    
  .soort_selectie_blok {
      display:none;
      position: absolute;
      clear:none;
      width:90%;
      height:calc(100% - 120px);
      margin:0 3%;
      padding:0 2%;
      top:100px;
      line-height: 50px;
      overflow:scroll;
      z-index:50;
      color:#1d1d1d;
      border:1px solid #d0d0d0;
      background-color:#ffffff;
  }
 
  .soort_selectie_sluit {
      display:inline-block;
      position:absolute;
      left:0;
      top:0;
      clear:none;
      width:94%;
      height:20px;
      padding:15px 3%;
      line-height: 20px;
      font-size: 14px;
      font-weight: bold;
      overflow:hidden;
      background-color: #25476F;
      color:#ffffff;
  }
  
  .filter_selectie_wis {
      display:inline-block;
      position:absolute;
      left:0;
      top:50px;
      clear:none;
      width:94%;
      height:20px;
      padding:15px 3%;
      line-height: 20px;
      font-size: 14px;
      font-weight: bold;
      overflow:hidden;
      background-color: #EF7D00;
      color:#ffffff;
  }
  
  .mobile_menu_soort_selectie{
      display:block;
      width:94%;
      height:20px;
      padding:15px 3%;
      line-height: 20px;
      font-size: 14px;
      font-weight: bold;
      overflow:hidden;
      background-color:#ffffff;
      border-bottom:1px dashed #d0d0d0;
  }  
    
  a .menuitem_soort_selectie_unchecked {
      color: ;
  }

  a .menuitem_soort_selectie_checked {
      color: #EF7D00;
  }
    
  #top_menu_geselecteerd_mobile {
      display:block;
      margin-top:10px;
      clear:both;
      width:98%; max-width:768px;
      height:auto;
      margin:0 auto;
      padding:1%;
      overflow:hidden;
  }

  #top_menu_geselecteerd_mobile_hidden {
      display:none;
  }

  .top_menu_item_geselecteerd_mobile {
      display:block;
      clear:none;
      width:94%;
      height:16px;
      margin:4px auto;
      padding:12px;
      text-align:center;
      overflow:hidden;
      background-color: #ffffff;
      text-transform: uppercase;
      font-weight: bold;
      color:#EF7D00;
      background-image:url('/customized/img/button_mobile_menu.png');
      background-position: center;
      background-repeat:no-repeat;
  }
    
  .top_menu_item_geselecteerd a{
      color:#353535;
      text-transform: uppercase;
      text-decoration: none;
      letter-spacing: 1px;
      font-weight: bold;
  }
  
}

@media screen and (max-width: 768px) 
{
    
  #top_menu_geselecteerd {
      display:block;
      margin-top:25px;
      float:left;
      clear:both;
      width:100%;
      height:auto;
      background-color: #dedede;
  }

}